[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# VK2Char

Gets the character value for the specified virtual key code.

## Declaration

Source position: lcltype.pp line 3053

`function VK2Char(`
`AVK: Word`
`):Char;`

## Arguments

`AVK` |  | Virtual key code converted to a character in the routine.

## Function result

Character value for the specified virtual key code.